Twitter
Twitter
Facebook
Kaspersky Partner
Twitter
Facebook
Kaspersky Partner

Vulnérabilités - Incidents

Vulnérabilité dans #Mozilla #Firefox ESR et #Thunderbird, #Apple #Safari.


mercredi 5 mai 2021

Une vulnérabilité a été découverte dans Mozilla Firefox ESR et Thunderbird. Elle permet à un attaquant de provoquer un contournement de la politique de sécurité.

  • Mozilla Thunderbird versions antérieures à 78.10.1
  • Mozilla Firefox ESR versions antérieures à 78.10.1

Note : Cette vulnérabilité n’affecte que les systèmes d’exploitation Windows 10 avec une version antérieures à Windows 10 build 1709

https://www.cert.ssi.gouv.fr/avis/CERTFR-2021-AVI-340/


De multiples vulnérabilités ont été découvertes dans Apple Safari. Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance.

  • Apple Safari versions antérieures à 14.1 sans le correctif du 26 avril 2021

https://www.cert.ssi.gouv.fr/avis/CERTFR-2021-AVI-345/

Vulnérabilité dans #Mozilla #Firefox ESR et #Thunderbird, #Apple #Safari.

Une vulnérabilité a été découverte dans Mozilla Firefox ESR et Thunderbird. Elle permet à un attaquant de provoquer un contournement de la politique de sécurité.

  • Mozilla Thunderbird versions antérieures à 78.10.1
  • Mozilla Firefox ESR versions antérieures à 78.10.1

Note : Cette vulnérabilité n’affecte que les systèmes d’exploitation Windows 10 avec une version antérieures à Windows 10 build 1709

https://www.cert.ssi.gouv.fr/avis/CERTFR-2021-AVI-340/


De multiples vulnérabilités ont été découvertes dans Apple Safari. Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance.

  • Apple Safari versions antérieures à 14.1 sans le correctif du 26 avril 2021

https://www.cert.ssi.gouv.fr/avis/CERTFR-2021-AVI-345/

Vulnérabilité dans #Mozilla #Firefox ESR et #Thunderbird, #Apple #Safari.

Une vulnérabilité a été découverte dans Mozilla Firefox ESR et Thunderbird. Elle permet à un attaquant de provoquer un contournement de la politique de sécurité.

  • Mozilla Thunderbird versions antérieures à 78.10.1
  • Mozilla Firefox ESR versions antérieures à 78.10.1

Note : Cette vulnérabilité n’affecte que les systèmes d’exploitation Windows 10 avec une version antérieures à Windows 10 build 1709

https://www.cert.ssi.gouv.fr/avis/CERTFR-2021-AVI-340/


De multiples vulnérabilités ont été découvertes dans Apple Safari. Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance.

  • Apple Safari versions antérieures à 14.1 sans le correctif du 26 avril 2021

https://www.cert.ssi.gouv.fr/avis/CERTFR-2021-AVI-345/